@media(max-width: 600px) {
    .content {
        margin-top: 35px !important;
    }

    .dropdown-menu {
        max-height: 100vh !important;
    }

    .dropdown-mobile {
        height: 100vh;
    }

    img[src="undefined"] {
        display: none !important;
    }
}

@media (max-width:768px) {
    .rv-nav-mobile-top-links {
        margin-bottom: 30px !important;
    }

    .rv-nav-mobile-text-t1 span {
        font-size: 20px !important;
    }

    .menu-mobile--icon div {
        transform: scale(1.5) !important;
    }
}